=== debian/changelog ===
gpe-icons (0.07-1) unstable; urgency=low

  * New upstream version

 -- Philip Blundell <pb@debian.org>  Wed, 10 Jul 2002 21:44:26 +0100

gpe-icons (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Philip Blundell <pb@debian.org>  Sun, 16 Jun 2002 15:32:44 +0100
