## gpe-icons 2.8%2bmaemo%2bsvn20090911-1

=== debian/changelog ===
gpe-icons (2.8+maemo+svn20090911-1) unstable; urgency=low

  * MUD build using revision {20090911}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 11 Sep 2009 07:19:12 +0100

gpe-icons (0.20-2) unstable; urgency=low

  * Add long package description in debian/control. Closes: #209511.
  * Fix debian/rules to install package changelog.
  * Alter debian/copyright to appease lintian.

 -- Moray Allan <moray@sermisy.org>  Sat,  8 Nov 2003 23:01:40 +0000
