## gpe-icons 2.8%2bmaemo%2bsvn20090916-1

=== debian/changelog ===
gpe-icons (2.8+maemo+svn20090916-1) unstable; urgency=low

  * MUD build using revision {20090916}

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:00:23 +0100
