## gpe-icons 2.8%2bmaemo%2bsvn20091005-1

=== debian/changelog ===
gpe-icons (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 07:20:00 +0100
