=== debian/control ===
Source: gpe-icons
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: x11
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.1

Package: gpe-icons
Architecture: all
Description: Icons for GPE PIM applications
  Packaged with MUD
