=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 4), maemo-optify
 Standards-Version: 3.6.1
 
 Package: gpe-icons
