=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	if which maemo-optify >/dev/null ; then maemo-optify ; fi
 	dh_md5sums
 	dh_builddeb
